// servicios
.bajando{
   display: inline;
   float: right;
}
.services-container{
   h2{
      color: #475158;
   }
   .service{
      width: 95%;
      display: block;
      margin: 0;
      height: auto;
      border-style: solid;
      border-top: 0;
      border-left: 0;
      border-right: 0;
      border-bottom-color: #48BE67;
      padding-bottom: 25px;
      margin: 0 auto;
      .mas{
         display: none;
      }
   }

}
.services-container .service:after{
   background-color: transparent;
   width: 0px;
}
.servicios-img{
   margin-left: 20px;
}

.service-1{
   p {
      display: none;
   }
   ul{
      display: none;
   }
   .mas{
      display: none;
   }
   .service:after{
      display: none;
   }
}

.service-2{
   p {
      display: none;
   }
   ul{
      display: none;
   }
   .mas{
      display: none;
   }
   .service:after{
      display: none;
   }
   ul:after{
      background-color: red;
   }
}
.service-3{
   p {
      display: none;
   }
   ul{
      display: none;
   }
   .mas{
      display: none;
   }
   .service:after{
      display: none;
   }
}
.service-4{
   p {
      display: none;
   }
   ul{
      display: none;
   }
   .mas{
      display: none;
   }
   .service:after{
      display: none;
   }
}
.service-5{
   p {
      display: none;
   }
   ul{
      display: none;
   }
   .mas{
      display: none;
   }
   .service:after{
      display: none;
   }
}

